.table {
	background: white;
	
	thead {
		tr {
			th {
				text-align: center;
			}
		}
	}

	tbody {
		tr {
			td {
				padding: 5px !important;
  				vertical-align: middle !important;
			}
		}
	}

}

table#produk img {
  width: 100px;
  height: 100px;
}

.right {
  text-align: right;
}